body{
    background-color: #0E294B;
}

.imgs{
    width: 200px;
    height: 150px;
}

.slider {
    position: relative;
    padding: 0px 20px;
}
.ph{
    width: 150px;
}
.slick-track {
    display: flex;
}
  
.slick-list {
    overflow: hidden;
}
  
.slick-arrow {
    position: absolute;
    top: 35%;
    margin: -10px 0px 0px 0px;
    z-index: 10;
    font-size: 0;
    width: 10px;
    height: 30px;
}
  
.slick-arrow.slick-prev {
    left: 0;
    height: 30px;
    background: url('imgs/left.png') 0 0 / 100% no-repeat;
}
  
.slick-arrow.slick-next {
    right: 0;
    height: 30px;
    background: url('imgs/right.png') 0 0 / 100% no-repeat;
}
  
.slick-dots {
    display: flex; 
    align-items: center; 
    justify-content: center;
}
  
.slick-dots li {
   list-style: none;
    margin-right: 10px; 
}
  
.slick-dots button {
    font-size: 0;
    width: 5px;
    height: 5px;
    background-color: rgb(214, 214, 214);
    border-radius: 50%;
}
  
.slider .slick-dots li.slick-active button {
    background-color: transparent;
    border: 1px solid rgb(214, 214, 214);
}
@media all and (orientation: landscape), (min-device-width: 700px){
    .ph{
        width: 200px;
    }

    .slick-arrow {
        position: absolute;
        top: 50%;
        margin: -30px 0px 0px 0px;
        z-index: 10;
        font-size: 0;
        width: 30px;
        height: 60px;
      }
      .slick-dots button {
        font-size: 0;
        width: 10px;
        height: 10px;
        background-color: rgb(214, 214, 214);
        border-radius: 50%;
      }
      .slider {
        position: relative;
        padding: 0px 60px;
      }
}
